# Textarea

## Options

| Option        | Description                                                         | Default      |
| ------------- | ------------------------------------------------------------------- | ------------ |
| `placeholder` | Text to show when no input is entered                               | `null`       |
| `trim`        | Trim leading and trailing whitespace                                | `true`       |
| `font`        | Font to render the value in (`sans-serif`, `serif`, or `monospace`) | `sans-serif` |
| `readonly`    | Readonly                                                            | `false`      |
